@import url('https://fonts.googleapis.com/css2?family=Telegraf&display=swap');
@font-face {
    font-family: 'Telegraf';
    src: url('/fonts/telegraf/Telegraf-Regular.woff2') format('woff2'),
         url('/fonts/telegraf/Telegraf-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
    margin: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: black;
    color: white;
    font-family: 'Telegraf', sans-serif;
}
.logo {
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo img {
    /* Add styles for the logo image here */
    animation: fadeIn 3s;
    padding: 20px;
    max-width: 60%;
}
h1 {
    font-size: 4em;
    font-weight: 800;
}
.bottom {
    position: absolute;
    bottom: 30px;
    text-align: center;
    animation: fadeIn 5s;
}
.bottom div {
    margin-bottom: 10px;
}
.bottom div:last-child {
    margin-bottom: 0;
}
.bottom #counter {
    color: #757575;
}
@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

@media (max-width: 799px) {
   h1 {
       font-size: 2em;
   }
   .logo img {
       padding: 10px;
       max-width: 80%;
   }
   .bottom {
       bottom: 15px;
       left: 10px;
       right: 10px;
   }
}